@charset "UTF-8";
/* CSS Document */


@font-face {
	font-family: 'AvenirNextDemi';
	src: url('font/AvenirNextDemi.eot');
	src: local('font/AvenirNextDemi.ttf'),
	     url('font/AvenirNextDemi.eot?#iefix') format('embedded-opentype'), 
	     url('font/AvenirNextDemi.woff') format('woff'), 
	     url('font/AvenirNextDemi.ttf')  format('truetype'),
	     url('font/AvenirNextDemi.svg#svgFontName') format('svg');
}

.en { font-family: AvenirNextDemi;}

body {
	font-family: YakuHanJP;
	letter-spacing: 0.075vw;
}

#headLineIndex {
	position: relative;
	background: linear-gradient( 50deg, rgba(223, 10, 139, 0.25), rgba(233, 94, 26, 0.25)),url("./images/headLineBg@2x.jpg") no-repeat center top;
	background-size: cover;
}
#headLineIndex h1 {
	color: #fff;
	text-align: center;
	padding-top: 125px;
	padding-left: 0;
	position: relative;
}
#headLineIndex h1::before {
	content: '';
	width: 0;
	height: 0;
	background: none;
	background-size: auto;
}
#headLineIndex h1 span:nth-child(1) {
	font-size: 3.95rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.365rem;
	margin-bottom: 35px;
}
#headLineIndex h1 .ja {
	font-size: 1.65rem;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.08rem;
	margin-bottom: 5px;
}
#headLineIndex h1 .en {
	font-size: 1rem;
	line-height: 1;
	letter-spacing: 0.08rem;
	margin-bottom: 0;
}

.h2_title { 
	position: relative;
	margin-bottom: 4.75rem;
}
.h2_title::before {
	position: absolute;
	right: 0;
	top: 12.5px;
	content: "";
	width: 85%;
	height: 1px;
	background-color: #333;
	z-index: 0;
}
.h2_title .en {
	position: relative;
	display: flex;
	color: #df0a8b;
	line-height: 1;
	margin-bottom: 10px;
	z-index: 2;
}
.h2_title .en span:nth-child(1) {
	display: inline-block;    
	font-size: 1.4rem;
	padding-right: 13px;
	background-color: #fff;
}
.h2_title .en span:nth-child(2) {
	display: inline-block;
	font-size: 2.25rem;
	font-weight: 600;
	letter-spacing: 0.15rem;
	background-color: #fff;
	padding-right: 10px;
}
.h2_title > .ja:nth-child(2) {
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1;
	color: #333;
	letter-spacing: 0.075vw;
	padding-left: 3.15rem;
}

.inner {
	max-width: 764px;
	margin-left: auto;
}
.c_and_g_text_wrap01 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 4.25rem;
}
.c_and_g_text_wrap01 figure { width: 120px;}

.c_and_g_text_wrap01 .c_and_g_text01 {
	font-size: 1.4rem;
	width: 81.25%;
}

.c_and_g_text02 {
	font-size: 1.4rem;
	margin-bottom: 4.5rem;
}
.c_and_g_text02 span {
	font-weight: 600;
	color: #df0a8b;
}

.c_and_g_text03 {
	font-size: 1.4rem;
	margin-bottom: 1.75rem;
}

.h3_title {
	position: relative;
	font-size: 1.9rem;
	font-weight: 600;
	color: #df0a8b;
	letter-spacing: 0.095rem;
	line-height: 1;
	margin-bottom: 1.25rem;
	padding-left: 1.25rem;
}
.h3_title::before {
	position: absolute;
	top: 0;
	left: 2px;
	content: "";
	height: 100%;
	width: 2px;
	background-color: #fa93d1;
}
.h3_title::after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	height: 100%;
	width: 2px;
	background-color: #df0a8b;
}

.line_box {
	position: relative;
	border: 3px solid #df0a8b;
	padding: 3.125rem 2.25rem 1.75rem;
	margin-bottom: 1.75rem;
}
.line_box02 { 
	position: relative;
	padding: 1.95rem 2.25rem 1.75rem;
	margin-bottom: 10rem;
}
.line_box .box_title {
	position: absolute;
	top: -1.85rem;
	left: 2.25rem;
	z-index: 2;
}
.line_box .box_title span { 
	display: inline-block;
	font-size: 1.625rem;
	font-weight: 600;
	color: #fff;
	line-height: 1;
	padding: 0.85rem 1rem;
	background-color: #df0a8b;
}
.line_box ul li { 
	position: relative;
	font-size: 1.625rem;
	font-weight: 600;
	padding-left: 2.75rem;
	margin-bottom: 1.5rem;
}
.line_box ul li:last-child { margin-bottom: 0;}
.line_box ul li::after {
  content: '';
  display: block;
  position: absolute;
  top: -0.15rem;
  left: 0.15rem;
  width: 22px;
  height: 12px;
  border-left: 3px solid #df0a8b;
  border-bottom: 3px solid #df0a8b;
	transform: rotate(-45deg);
}
.line_box ul li::before {
	position: absolute;
	top: 1px;
	left: 0;
	content: "";
	width: 20px;
	height: 20px;
	border:2px solid #333;
}

.photo_box01 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5rem;
}
.photo_box01 .photo01_wrap { max-width: 460px; width: 57.5%;}
.photo_box01 .photo02_wrap { max-width: 326px; width: 40.75%;}
.photo_box01 .photo02_wrap picture img { display: block; max-height: 158px; }
.photo_box01 .photo02_wrap picture:nth-child(1) img { margin-bottom: 1.325rem;}

.line_box02 .photo {
	position: absolute;
	top: -14.5rem;
	right: 0;
	max-width: 344px;
}

.jau_text01 {
	font-size: 1.75rem;
	font-weight: 600;
	color: #df0a8b;
	margin-bottom: 1.25rem;
}
.jau_text02 {
	font-size: 1.4rem;
	margin-bottom: 1.25rem;
}
.jau_text03 {
	font-size: 1.4rem;
	margin-bottom: 5rem;
}
.jau_text02 > span {
	font-weight: 600;
	color: #df0a8b;
}
.jau_photo01 { margin-bottom: 10rem;}


.ribiyou_text_wrap01 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 4.25rem;
}
.ribiyou_text_wrap01 figure { width: 292px;}

.ribiyou_text_wrap01 .ribiyou_text01 {
	font-size: 1.4rem;
	width: 57.25%;
}

.ribiyou_h3 { margin-bottom: 4.25rem;}
.ribiyou_photo01 {
	position: absolute;
	top: -5rem;
	right: 10%;
	max-width: 184px;
}










.pattern_wrap .pattern {
    position: relative;
    width: 48.5%;
    border: 2px solid #df0a8b;
    padding: 25px;
    }

.pattern_wrap .pattern .number {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 1;
    text-align: center;
    }
.pattern_wrap .pattern .number span {
    display: inline-block;
    font-size: 1.3rem;
    color: #fff;
    letter-spacing: 0.025rem;
    background-color: #df0a8b;
    border-radius: 15px;
    padding: 7px 15px;
    }

.pattern_wrap .pattern .figure01 {
    max-width: 100px;
    width: 40%;
    margin: 10px auto 20px;
    }
.pattern_wrap .pattern .figure02 {
    max-width: 150px;
    width: 80%;
    margin: 10px auto 20px;
    }

.pattern_wrap .pattern .pattern_text {
    font-size: 1.35rem;
    line-height: 1.5;
    }
.pattern_wrap .pattern .pattern_text span { 
    display: block;
    font-size: 1.1rem;
    margin-top: 5px;
    }





.correspondence_text { text-align: center;}
.correspondence_text span { 
    display: inline-block;
    font-size: 2.15rem;
    font-weight: 600;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.08rem;
    padding: 18px 20px 17px;
    background-color: #333;
    }

figure.schedule {
    margin-bottom: 75px;
    }

@media (max-width: 767px) {
    
	.h2_title { 
		position: relative;
		margin-bottom: 35px;
   }
	.h2_title::before {
    position: absolute;
    right: 0;
    top: 12.5px;
    content: "";
    width: 85%;
    height: 1px;
    background-color: #333;
    z-index: 0;
	}
	.h2_title .en {
    position: relative;
    display: flex;
    color: #df0a8b;
    line-height: 1;
    margin-bottom: 10px;
    z-index: 2;
	}
	.h2_title .en span:nth-child(1) {
		display: inline-block;    
		font-size: 1.2rem;
		padding-right: 10px;
		background-color: #fff;
	}
	.h2_title .en span:nth-child(2) {
		display: inline-block;
		font-size: 2.25rem;
		font-weight: 600;
		letter-spacing: 0.1rem;
		background-color: #fff;
		padding-right: 10px;
	}
	.h2_title .en:nth-child(2) {
    font-size: 1.1rem;
    font-weight: 400;
    color: #333;
    letter-spacing: 0;
    padding-left: 3.15rem;
	}

    
    .pattern_wrap {
        display: block;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 10px;
        }
    .pattern_wrap .pattern {
        position: relative;
        width: 100%;
        border: 2px solid #df0a8b;
        padding: 30px 15px;
        margin-bottom: 25px;
        text-align: center;
        }
    .pattern_wrap .pattern:last-child { margin-bottom: 0;}
    
.pattern_wrap .pattern .number {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 1;
    text-align: center;
    }
.pattern_wrap .pattern .number span {
    display: inline-block;
    font-size: 1.3rem;
    color: #fff;
    letter-spacing: 0.025rem;
    background-color: #df0a8b;
    border-radius: 15px;
    padding: 7px 15px;
    }

    .pattern_wrap .pattern .figure01 {
        max-width: 100px;
        width: 20%;
        margin: 10px auto 20px;
        }
.pattern_wrap .pattern .figure02 {
    max-width: 150px;
    width: 80%;
    margin: 10px auto 20px;
    }

.pattern_wrap .pattern .pattern_text {
    font-size: 1.35rem;
    line-height: 1.5;
    }
.pattern_wrap .pattern .pattern_text span { 
    display: block;
    font-size: 1.1rem;
    margin-top: 5px;
    }




.correspondence_text { text-align: center;}
.correspondence_text span { 
    display: inline-block;
    font-size: 2.15rem;
    font-weight: 600;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.08rem;
    padding: 18px 20px 17px;
    background-color: #333;
    }

figure.schedule {
    margin-bottom: 75px;
    }
}

/*------------------------------------------------------

	lineLink

------------------------------------------------------*/
@media (min-width: 769px) {
 #line_reserve_wrap {
  padding: 25px;
  width: auto;
  border: 4px solid #00b900;
  margin-bottom: 35px;
 }
 #line_reserve_wrap .line_btn {
  width: 50%;
  margin: 0 auto 35px;
 }
 #line_reserve_wrap .line_btn a {
  display: block;
  font-size: 1.55rem;
  color: #fff;
  padding: 17px 0;
  line-height: 1;
  text-align: center;
  border-radius: 50px;
  background-color: #00b900;
 }
 #line_reserve_wrap .line_reserve_inner {
 }
 .line_reserve_inner dl dt {
  text-align: center;
  margin-bottom: 15px;
 }
 .line_reserve_inner dl dt span {
  position: relative;
  font-size: 1.65rem;
  font-weight: 600;
  color: #00b900;
  margin-bottom: 10px;
 }
 .line_reserve_inner dl dt span::before {
  position: absolute;
  top: 46.5%;
  left: -14px;
  content: "";
  height: 2px;
  width: 7px;
  background-color: #00b900;
 }
 .line_reserve_inner dl dt span::after {
  position: absolute;
  top: 46.5%;
  right: -14px;
  content: "";
  height: 2px;
  width: 7px;
  background-color: #00b900;
 }
 .line_reserve_inner dl dd {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 15px;
 }
 .line_reserve_inner dl dd.tel {
  font-size: 2.85rem;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.125rem;
  text-align: center;
  margin-bottom: 0;
 }
 .line_reserve_inner dl dd.tel a {
  color: #00b900 !important;
     font-size: 2.85rem;
 }
 .line_reserve_inner dl dd.tel a span {
  display: block;
  font-size: 1.15rem;
  font-weight: 600;
 }
 .sp {
  display: none !important;
 }
}
@media (max-width: 768px) {
 #line_reserve_wrap {
  padding: 25px;
  width: auto;
  border: 1px solid #00b900;
  margin-bottom: 35px;
 }
 #line_reserve_wrap .line_btn {
  width: 50%;
  margin: 0 auto 35px;
 }
 #line_reserve_wrap .line_btn a {
  display: block;
  font-size: 1.55rem;
  color: #fff;
  padding: 17px 0;
  line-height: 1;
  text-align: center;
  border-radius: 50px;
  background-color: #00b900;
 }
 #line_reserve_wrap .line_reserve_inner {
 }
 .line_reserve_inner dl dt {
  text-align: center;
  margin-bottom: 15px;
 }
 .line_reserve_inner dl dt span {
  position: relative;
  font-size: 1.65rem;
  font-weight: 600;
  color: #00b900;
  margin-bottom: 10px;
 }
 .line_reserve_inner dl dt span::before {
  position: absolute;
  top: 46.5%;
  left: -14px;
  content: "";
  height: 2px;
  width: 7px;
  background-color: #00b900;
 }
 .line_reserve_inner dl dt span::after {
  position: absolute;
  top: 46.5%;
  right: -14px;
  content: "";
  height: 2px;
  width: 7px;
  background-color: #00b900;
 }
 .line_reserve_inner dl dd {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 15px;
 }
 .line_reserve_inner dl dd.tel {
  font-size: 2.85rem;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.125rem;
  text-align: center;
  margin-bottom: 0;
 }
 .line_reserve_inner dl dd.tel a {
  color: #00b900 !important;
 }
 .line_reserve_inner dl dd.tel a span {
  display: block;
  font-size: 1.15rem;
  font-weight: 600;
 }
 .sp {
  display: none !important;
 }
}


@media (max-width: 480px) {
 #line_reserve_wrap {
  margin-left: 10px;
  margin-right: 10px;
  padding: 15px;
  width: auto;
  border: 1px solid #00b900;
  margin-bottom: 35px;
 }
 #line_reserve_wrap .line_btn {
  width: 75%;
  margin: 0 auto 25px;
 }
 #line_reserve_wrap .line_btn a {
  display: block;
  font-size: 1.325rem;
  color: #fff;
  padding: 15px 0;
  line-height: 1;
  text-align: center;
  border-radius: 50px;
  background-color: #00b900;
 }
 #line_reserve_wrap .line_reserve_inner {
 }
 .line_reserve_inner dl dt {
  text-align: center;
  margin-bottom: 15px;
 }
 .line_reserve_inner dl dt span {
  position: relative;
  font-size: 1.35rem;
  font-weight: 600;
  color: #00b900;
  margin-bottom: 10px;
 }
 .line_reserve_inner dl dt span::before {
  position: absolute;
  top: 46.5%;
  left: -14px;
  content: "";
  height: 2px;
  width: 7px;
  background-color: #00b900;
 }
 .line_reserve_inner dl dt span::after {
  position: absolute;
  top: 46.5%;
  right: -14px;
  content: "";
  height: 2px;
  width: 7px;
  background-color: #00b900;
 }
 .line_reserve_inner dl dd {
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 10px;
 }
 .line_reserve_inner dl dd.tel {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.08rem;
  text-align: center;
  margin-bottom: 0;
 }
 .line_reserve_inner dl dd.tel a {
  color: #00b900 !important;
 }
 .line_reserve_inner dl dd.tel a span {
  display: block;
  font-size: 1.15rem;
  font-weight: 600;
 }
 .sp {
  display: block !important;
 }
}


@media (max-width: 768px) {
	
	#headLine.mrgB0 { margin-bottom: 0; }
	
	.visual figure {
        width: -webkit-calc( 100% + 40px );
        width: calc( 100% + 40px );
        position: relative;
        left: -20px;
        }
}
@media (max-width: 480px) {
    .visual figure {
        width: -webkit-calc( 100% + 20px );
        width: calc( 100% + 20px );
        left: -10px;
        }
}

#index #breadcrumbs{ border-bottom: 1px solid #cccccc;}



@media (max-width: 767px) {
	
	#headLineIndex {
		position: relative;
		background: linear-gradient( 50deg, rgba(223, 10, 139, 0.25), rgba(233, 94, 26, 0.25)),url(./images/sp_headLineBg.jpg?20220215) no-repeat center top;
		background-size: cover;
		width: 100%;
	}
	#headLineIndex h1 {
		color: #fff;
		text-align: center;
		padding-top: 125px;
		padding-left: 0;
		position: relative;
	}
	#headLineIndex h1::before {
		content: '';
		width: 0;
		height: 0;
		background: none;
		background-size: auto;
	}
	#headLineIndex h1 span:nth-child(1) {
		font-size:  2.85rem;
		font-weight: 600;
		line-height: 1;
		text-align: center;
		letter-spacing: 0.225rem;
		margin-bottom: 25px;
	}
	#headLineIndex h1 .ja {
		font-size: 1.425rem;
		font-weight: 600;
		text-align: center; 
		line-height: 1;
		letter-spacing: 0.08rem;
		margin-bottom: 5px;
	}
	#headLineIndex h1 .en {
		font-size: 0.85rem;
		line-height: 1.2;
		letter-spacing: 0.08rem;
		margin-bottom: 0;
		text-align: center;
	}
	
	.h2_title { 
		position: relative;
		margin-bottom: 3.75rem;
	}
	.h2_title::before {
		position: absolute;
		right: 0;
		top: 14px;
		content: "";
		width: 85%;
		height: 1px;
		background-color: #333;
		z-index: 0;
	}
	.h2_title .en {
		position: relative;
		display: flex;
		color: #df0a8b;
		line-height: 1;
		margin-bottom: 5px;
		z-index: 2;
	}
	.h2_title .en span:nth-child(1) {
		display: inline-block;    
		font-size: 1.2rem;
		padding-right: 10px;
		background-color: #fff;
	}
	.h2_title .en span:nth-child(2) {
		display: inline-block;
		font-size: 2.475rem;
		line-height: 1.4;
		letter-spacing: 0.05rem;
		background-color: #fff;
		padding-right: 0.5rem;
	}
	.h2_title .ja {
		font-size: 1.2rem;
		font-weight: 600;
		letter-spacing: 0.075rem;
		padding-left: 0;
	}
	
	.inner {
		max-width: 764px;
		margin-left: 0;
	}
	
	.c_and_g_text_wrap01 {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: 100%;
		margin-bottom: 3.75rem;
	}
	.c_and_g_text_wrap01 figure { width: 100px; margin-bottom: 1.5rem;}
	.c_and_g_text_wrap01 .c_and_g_text01 {
		font-size: 1.475rem;
		line-height: 1.65;
		width: 100%;
	}
	.c_and_g_text02 {
		font-size: 1.475rem;
		line-height: 1.65;
		margin-bottom: 5.75rem;
	}
	.c_and_g_text02 span {
		font-weight: 600;
		color: #df0a8b;
	}
	.c_and_g_text03 {
		font-size: 1.475rem;
		line-height: 1.65;
		margin-bottom: 1.75rem;
	}
	
	.h3_title {
		position: relative;
		font-size: 1.925rem;
		font-weight: 600;
		color: #df0a8b;
		letter-spacing: 0.05rem;
		line-height: 1;
		margin-bottom: 1.5rem;
		padding-left: 1.25rem;
	}
	.h3_title::before {
		position: absolute;
		top: 0;
		left: 2px;
		content: "";
		height: 100%;
		width: 2px;
		background-color: #fa93d1;
	}
	.h3_title::after {
		position: absolute;
		top: 0;
		left: 0;
		content: "";
		height: 100%;
		width: 2px;
		background-color: #df0a8b;
	}
	
	.line_box {
		position: relative;
		border: 3px solid #df0a8b;
		padding: 3.5rem 2.25rem 1.75rem;
		margin-bottom: 1.75rem;
	}
	.line_box02 { 
		position: relative;
		padding: 1.95rem 2.25rem 0;
		margin-bottom: 7.5rem;
	}
	.line_box .box_title {
		position: absolute;
		top: -3.5rem;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 2;
		text-align: center;
	}
	.line_box .box_title span { 
		display: inline-block;
		font-size: 1.625rem;
		font-weight: 600;
		color: #fff;
		line-height: 1.2;
		padding: 0.85rem 1rem;
		background-color: #df0a8b;
		width: 90%;
	}
	.line_box ul li { 
		position: relative;
		font-size: 1.625rem;
		font-weight: 600;
		padding-left: 2.75rem;
		margin-bottom: 1.5rem;
	}
	.line_box ul li:last-child { margin-bottom: 0;}
	.line_box ul li::after {
  	content: '';
  	display: block;
  	position: absolute;
  	top: -0.15rem;
  	left: 0.15rem;
  	width: 22px;
  	height: 12px;
  	border-left: 3px solid #df0a8b;
  	border-bottom: 3px solid #df0a8b;
		transform: rotate(-45deg);
	}
	.line_box ul li::before {
		position: absolute;
		top: 1px;
		left: 0;
		content: "";
		width: 20px;
		height: 20px;
		border:2px solid #333;
	}

	.photo_box01 {
		display: flex;
		justify-content: space-between;
		margin-bottom: 3.25rem;
	}
	.photo_box01 .photo01_wrap { max-width: 460px; width: 57.5%;}
	.photo_box01 .photo02_wrap { max-width: 326px; width: 40.75%;}
	.photo_box01 .photo02_wrap picture img { display: block; max-height: 158px; }
	.photo_box01 .photo02_wrap picture:nth-child(1) img { margin-bottom: 0.6rem;}

	.line_box02 .photo {
		position: relative;
		top: 1.85rem;
		right: 0;
		left: 0;
		margin: auto;
		max-width: 234px;
	}

	.jau_text01 {
		font-size: 1.75rem;
		font-weight: 600;
		color: #df0a8b;
		line-height: 1.65;
		margin-bottom: 1.25rem;
	}
	.jau_text02 {
		font-size: 1.475rem;
		line-height: 1.65;
		margin-bottom: 1.75rem;
	}
	.jau_text03 {
		font-size: 1.475rem;
		line-height: 1.65;
		margin-bottom: 5rem;
	}
	.jau_text02 > span {
		font-weight: 600;
		color: #df0a8b;
	}
	.jau_photo01 {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5rem;
	}
	.jau_photo02 {
		width: 100%;
		margin-top: -0.5rem;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5rem;
	}


	.ribiyou_text_wrap01 {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		width: 100%;
		margin-bottom: 4rem;
	}
	.ribiyou_text_wrap01 figure { width: 292px; margin-bottom: 1rem}
	.ribiyou_text_wrap01 .ribiyou_text01 {
		font-size: 1.475rem;
		line-height: 1.65;
		width: 100%;
	}

	.ribiyou_h3 { margin-bottom: 5.25rem;}
	.ribiyou_photo01 {
		position: relative;
		top: 1rem;
		right: 0;
		left: 0;
		margin: auto;
		max-width: 164px;
	}

    
    .pc { display: none !important;}
    
}



